<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="ARSR2P">
		<mode name="MODE_DEFAULT">
			<param name="skinctrlen">1</param>
			<param name="shootdetecten">1</param>
			<param name="sharpen">1</param>
			<param name="bypass">0</param>
			<param name="yexpectvalue">150</param>
			<param name="ythresh">83</param>
			<param name="ythresl">75</param>
			<param name="uexpectvalue">113</param>
			<param name="uthresh">10</param>
			<param name="uthresl">5</param>
			<param name="vexpectvalue">145</param>
			<param name="vthresh">12</param>
			<param name="vthresl">6</param>
			<param name="clipdata">3</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">512</param>
			<param name="shootgradsubthrh">0</param>
			<param name="shootgradsubthrl">-16</param>
			<param name="dvarshctrlhigh1">64</param>
			<param name="dvarshctrlhigh0">48</param>
			<param name="dvarshctrllow1">6</param>
			<param name="dvarshctrllow0">2</param>
			<param name="shptocuthigh1">40</param>
			<param name="shptocuthigh0">24</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="skinadd2">2500</param>
			<param name="sharpcoring">1</param>
			<param name="blendshshootctrl">2</param>
			<param name="shctrlhighend">12</param>
			<param name="shctrllowstart">6</param>
			<param name="skinthresl">6</param>
			<param name="skinthresh">10</param>
			<param name="linearshratioh">12</param>
			<param name="linearshratiol">2</param>
			<param name="gainctrlsloph">64</param>
			<param name="gainctrlslopl">640</param>
			<param name="sharpgain">250</param>
			<param name="sharplevel">3</param>
			<param name="skinslop1">-48000</param>
			<param name="skinslop2">-32000</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="intplshootctrl">2</param>
		</mode>
		<mode name="MODE_SCALING_UP">
			<param name="skinctrlen">1</param>
			<param name="shootdetecten">1</param>
			<param name="sharpen">1</param>
			<param name="bypass">0</param>
			<param name="yexpectvalue">150</param>
			<param name="ythresh">83</param>
			<param name="ythresl">75</param>
			<param name="uexpectvalue">113</param>
			<param name="uthresh">10</param>
			<param name="uthresl">5</param>
			<param name="vexpectvalue">145</param>
			<param name="vthresh">12</param>
			<param name="vthresl">6</param>
			<param name="clipdata">3</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">512</param>
			<param name="shootgradsubthrh">0</param>
			<param name="shootgradsubthrl">-16</param>
			<param name="dvarshctrlhigh1">64</param>
			<param name="dvarshctrlhigh0">48</param>
			<param name="dvarshctrllow1">6</param>
			<param name="dvarshctrllow0">2</param>
			<param name="shptocuthigh1">40</param>
			<param name="shptocuthigh0">24</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="skinadd2">2650</param>
			<param name="sharpcoring">2</param>
			<param name="blendshshootctrl">2</param>
			<param name="shctrlhighend">13</param>
			<param name="shctrllowstart">6</param>
			<param name="skinthresl">6</param>
			<param name="skinthresh">10</param>
			<param name="linearshratioh">12</param>
			<param name="linearshratiol">2</param>
			<param name="gainctrlsloph">48</param>
			<param name="gainctrlslopl">640</param>
			<param name="sharpgain">265</param>
			<param name="sharplevel">3</param>
			<param name="skinslop1">-50880</param>
			<param name="skinslop2">-33920</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="intplshootctrl">2</param>
		</mode>
		<mode name="MODE_SCALING_DOWN">
			<param name="skinctrlen">1</param>
			<param name="shootdetecten">1</param>
			<param name="sharpen">1</param>
			<param name="bypass">0</param>
			<param name="yexpectvalue">150</param>
			<param name="ythresh">83</param>
			<param name="ythresl">75</param>
			<param name="uexpectvalue">113</param>
			<param name="uthresh">10</param>
			<param name="uthresl">5</param>
			<param name="vexpectvalue">145</param>
			<param name="vthresh">12</param>
			<param name="vthresl">6</param>
			<param name="clipdata">3</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">512</param>
			<param name="shootgradsubthrh">0</param>
			<param name="shootgradsubthrl">-16</param>
			<param name="dvarshctrlhigh1">64</param>
			<param name="dvarshctrlhigh0">48</param>
			<param name="dvarshctrllow1">6</param>
			<param name="dvarshctrllow0">2</param>
			<param name="shptocuthigh1">40</param>
			<param name="shptocuthigh0">24</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="skinadd2">500</param>
			<param name="sharpcoring">1</param>
			<param name="blendshshootctrl">2</param>
			<param name="shctrlhighend">8</param>
			<param name="shctrllowstart">6</param>
			<param name="skinthresl">6</param>
			<param name="skinthresh">10</param>
			<param name="linearshratioh">12</param>
			<param name="linearshratiol">2</param>
			<param name="gainctrlsloph">128</param>
			<param name="gainctrlslopl">640</param>
			<param name="sharpgain">50</param>
			<param name="sharplevel">3</param>
			<param name="skinslop1">-9600</param>
			<param name="skinslop2">-6400</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="intplshootctrl">2</param>
		</mode>
	</feature>
</DisplayEngineConfig>

